Add unit test for SignatureFormField
AbandonedPublic

Authored by aacid on May 15 2018, 5:18 PM.

Details

Summary

Test the type of form field and the type of signature.

Diff Detail

Repository
R223 Okular
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
chinmoyr created this revision.May 15 2018, 5:18 PM
Restricted Application added a project: Okular. · View Herald TranscriptMay 15 2018, 5:18 PM
Restricted Application added a subscriber: okular-devel. · View Herald Transcript
chinmoyr requested review of this revision.May 15 2018, 5:18 PM
chinmoyr updated this revision to Diff 34385.May 17 2018, 5:50 PM
chinmoyr edited the summary of this revision. (Show Details)

Updated test PDF.

This revision was not accepted when it landed; it landed in state Needs Review.Aug 14 2018, 2:31 PM
This revision was automatically updated to reflect the committed changes.
chinmoyr reopened this revision.Aug 14 2018, 2:40 PM
aacid commandeered this revision.Thu, Jan 10, 10:22 PM
aacid abandoned this revision.
aacid edited reviewers, added: chinmoyr; removed: aacid.

This has been merged as part of https://commits.kde.org/okular/a234a902dcfff249d8f1d41dfbc257496c81d84e

Abandoning because phabricator doesn't have a "merged as part of a different commit" option.